textarea {
	--theme-form-field-border-radius: 20px;
}

#footer [data-id="text"] h3 {
	font-size: 17px;
	margin-bottom: 5px;
}

.ct-toggle-dropdown-desktop{
	width:20px!important;
	font-weight:bold;
}
body:not(.home){
	padding:0 10px;
}

.menu li.menu-item:hover{
cursor:pointer;
}
.ct-menu-link::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
opacity: 1 !important;
  bottom: 6px;                   /* 或 bottom: -3px; 如果想离文字远一点 */
  height: 6px;
  background-color: blue!important;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.4s ease!important;
}

.menu li.menu-item:hover .ct-menu-link::after{
transform: scaleX(1)!important;
}
.ct-sticky-container .ct-container {
    width: 1460px;
    max-width: 90vw;
}
.ct-toggle-dropdown-desktop{
transition:all 0.3s ease;
}
.menu li.menu-item:hover .ct-menu-link .ct-toggle-dropdown-desktop{
	transform: rotate(180deg);
}

@media (max-width: 690px) {
  .ct-sticky-container .ct-container {
    max-width: 100%;
}
}
.mobilemeau {
    margin: 0 auto;
    width: 100%;
  }
  .league::after {
    content: url(https://yolojerseys.com/wp-content/uploads/2026/03/euro.svg);
    width: clamp(28px, 2.34vw, 38px);
    height: clamp(28px, 2.34vw, 38px);
  }
  .ct-panel-content-inner {
    --panel-padding: 0;
  }
  .mobilemeauitem label::after {
    content: url(https://yolojerseys.com/wp-content/uploads/2026/03/football.svg);
    width: clamp(28px, 2.34vw, 38px);
    height: clamp(28px, 2.34vw, 38px);
  }
  .mobilemeauitem label {
    font-size: clamp(18px, 1.48vw, 24px);
    padding: 12px 0;
    border-top: 1px solid #ffffff;
    margin: 0;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
  }
  .national::after {
    content: url(https://yolojerseys.com/wp-content/uploads/2026/03/newworldcup.svg);
    width: clamp(28px, 2.34vw, 38px);
    height: clamp(28px, 2.34vw, 38px);
  }
  .mainlink,
  .mainmeau {
    padding: 12px clamp(18px, 1.8vw, 24px);
    display: flex;
    border-bottom: 2px solid #00000022;
    margin: 0;
    font-weight: bold;
    font-size: clamp(18px, 1.48vw, 24px);
    align-items: center;
    justify-content: space-between;
  }
  .mobilemeau input {
    position: absolute;
    opacity: 0;
    z-index: -1;
    transition: all 0.8s ease;
  }
  .mainlink {
    display: block;
    text-decoration: none;
    color: black;
  }
  .ct-header-socials {
    padding: 0 clamp(18px, 1.8vw, 24px);
  }
  .mobilemeauitemdetail a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    line-height: 1.3;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    color: black;
    border: 1px solid #ffffff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);
  }
  .mobilemeauitemdetail a img {
    width: 100%;
    aspect-ratio: 1 / 1;
  }

  .mainmeau::after {
    transition: all 0.8s ease;
  }
  .mobilemeauitem label::after {
    transition: all 60s linear;
  }
  .mobilemeaulist input:checked ~ .mainmeau::after {
    transform: rotateY(180deg);
  }
  .mobilemeauitem input:checked ~ .leaguemeauitem::after {
    transform: rotate(10000deg);
  }
  .mobilemeaulist input:checked ~ .mobilemeauitemdetail,
  .mobilemeaulist input:checked ~ .mobilemeaulistdetail {
    max-height: 9999px;
    opacity: 1;
    padding-bottom: 24px;
  }
  .mobilemeaulistdetail {
    padding: 0 clamp(18px, 1.8vw, 24px);
    background: #00000011;
  }
  .mobilemeauitemdetail,
  .mobilemeaulistdetail {
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
    transition:
      max-height 0.8s ease,
      opacity 0.8s ease;
  }
  .mobilemeauitemdetail {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: clamp(12px, 1.23vw, 20px);
  }